
body { min-width:auto; }
#wrap { position:relative; overflow:hidden; background:#ebf3f6; }

.container.top { overflow:visible; z-index: 1; }
 
#top_time { position:absolute; top:7px; right:46px; font-weight:bold; color:#62494a; }
#top_time i { font-style:normal; }
 
img[src*="/uploads/"], img.no_photo { border:5px solid #fff; border-radius:3px;}

h1, h2 { margin:0 0 38px; }
h1 span, h2 span, h3 span { color:#567c00; font-size:34px; padding:0 17px 0 0; }
h3{ font-family:'Ubuntu Bold', arial, sans-serif; font-size:16px; line-height:1.2; }

.bg_1, .bg_2 { position:absolute; top:0; width:43px; height:100%; z-index:0; }
.bg_1 { left:0; background:url(/files/site/img/sprite_1.png) repeat-y right; }
.bg_2 { right:0; background:url(/files/site/img/sprite_1.png) repeat-y left; }

section ,footer, .bottom_menu { padding:50px 30px; position:relative; }

figure { position:relative; /* width:280px; height:186px;  border:5px solid #fff; */text-align:center; border-radius:3px; background:#fff; transition:.5s;}
figure img { max-height:176px; max-width:270px; display:block; }
a:hover figure{ border-color:#b0d554; }

header { position:relative; padding:20px 30px 40px; background: url(/files/site/img/clouds.png) no-repeat scroll 0 bottom / 100% auto;/* background:url(/files/site/img/bg.jpg) no-repeat scroll 0 -10px / 100% auto; */ }
/* .second header { background:url(/files/site/img/bg.jpg) no-repeat scroll 0 -10px / 100% auto; } */
header:before, header:after{ content:''; display:block; position:absolute; top:0; bottom:0; width:30px; }
	header:before{ left:0; background:linear-gradient( to right, #ebf3f6 0, rgba(235, 243, 246, 0) 100% ); }
	header:after{ right:0; background:linear-gradient( to left, #ebf3f6 0, rgba(235, 243, 246, 0) 100% ); }

nav { margin:-10px 0 0; }
nav img { float:left;/*  width:110px; */ margin:-60px 0 0 10px/* -65px 0 0 14px */; position:relative; }
nav img + b { display:block; position:absolute; /* bottom:52px; width:100px; */ top:84px; left:256px; right:46px; padding:10px 0 15px; line-height:1; font-size:35px; color:#567c00;  text-align:center; transition:.5s; /* background:rgba( 255, 255, 255,.5 ); */ }
nav a:first-child:hover b { color:#62494a; transition:.5s; }

nav > ul { position:relative; margin:/* 25 */50px 0 0 180px/* 0 0 0 180px */; text-align:right; }
nav > ul > li { position:relative; }
nav li { display:inline-block; vertical-align:top; border-radius:5px; margin:49px 0 0 -19px; background:transparent; text-align:left; }
nav li a { display:block; font-family:Tahoma Regular, sans-serif; color:#567c00; padding:2px 17px 7px; }
nav li strong { display:inline-block; font-size:20px; font-weight:normal; border-bottom:2px solid #567c00; line-height:26px; }
nav li span { display:block; line-height:17px; position:relative; z-index:0; }
nav li ul { display:none; padding:10px 0; position:absolute; min-width:100%; margin-top:-39px; opacity:0; border-radius:5px; transition:.7s; text-align:left; z-index:1; /* box-shadow:0 6px 10px -5px #000; */ }
nav li ul li { display:block; margin:0; white-space:nowrap; }
nav li ul a { display:block; padding:5px 16px; }

nav > ul > li:hover, nav > ul > li.active { color:#000;
	background: #afd453;
	background: -webkit-linear-gradient(to top, #bcdc55, #a3cf53);
	background: -moz-linear-gradient(to top, #bcdc55, #a3cf53);
	background: -o-linear-gradient(to top, #bcdc55, #a3cf53);
	background: -ms-linear-gradient(to top, #bcdc55, #a3cf53);
	background: linear-gradient(to top, #bcdc55, #a3cf53); 
}
nav li ul{ background: #b0d554; }

nav li:hover strong, nav li.active strong { border-color:#000; }
nav li:hover a, nav li.active a, nav > ul > li:hover a:hover span { color:#000; }
nav li:hover ul { display:block; opacity:1; }
/* nav > ul > li:hover { box-shadow:0 4px 10px -5px #000; } */
nav > ul > li:hover a:hover { color:#d60b29 }
nav > ul > li:hover a:hover strong { border-color:#d60b29 }
nav li:hover ul a:hover, nav li li.active > a { color:#d60b29; background:#cbeb7c; }
nav li li.active > a { cursor:text; }
.map { padding:150px 0 0; position:relative; height:700px; }
.map li { display:block; font-size:26px; position:absolute; padding:10px; border:2px solid transparent; border-radius:5px; transition:.5s; font-family:'Ubuntu Bold', arial, sans-serif; }
.map li b { font-size:42px; color:#567c00; }
.map li span { display:block; color:#515151; margin:-12px 0 0; max-width:200px; line-height:25px;}
.map img { display:block; width:851px; margin:auto; position:relative; left:-10px; }
.map .l_12 { top:70px; left:10px; }
.map .l_13 { top:10px; }
.map .l_14 { top:30px; right:100px; }
.map .l_15 { top:280px; right:0; width:170px; }
.map .l_16 { /* top:585px; */ right:100px; bottom:10px; }
.map .l_17 { left: 250px; bottom:100px; /* top: 465px; */ }
.map .l_18 { top:340px; left:30px; }
.map .l_13, .map .l_16 { left:0; right:0; margin:auto; width:230px; }
/* .map li:hover { border-color:#567c00; background:#f7fafb; } */
.map li a:hover span { color:#567c00; }

.main { position:relative; background:#f7fafb; border-left:1px solid #fff; border-right:1px solid #fff; }
.main p { margin:0 0 22px 0; text-indent:22px; }
.main ul { margin:0 0 4px 0; }
.main .contentZone { position:relative; margin-right:450px; background:transparent; }

.video { position:absolute; top:7px; right:45px; width:360px; height:295px; background:#ccc; }



.gallery { overflow:hidden; padding:50px 0; width:100%; }
.gallery .bx-wrapper { max-width:none !important; width:100% !important;  }
.img_line { position:relative; margin:0 0 0 -30px; height:176px; width:105%; box-shadow:0 5px 11px -5px #000; z-index:1; }
.img_line a img{ display:block; width:270px; height:176px; z-index:0; border:0; border-radius:0; }

.img_line div.scrollableArea *{ position:relative; display:block; float:left; margin:0; padding:0;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none
}
/* .gallery .bx-controls-direction a */ .my-bx-prev, .my-bx-next { position:absolute; top:141px; width:80px; height:176px; opacity:.3; }
.my-bx-prev {  left:0; background:#fff url(/files/site/img/left.png) no-repeat center center/ auto 70px; }
.my-bx-prev:hover { background-position:center center; opacity:1; }
.my-bx-next {  right:0; background:#fff url(/files/site/img/right.png) no-repeat center center/ auto 70px; }
.my-bx-next:hover { background-position:center center; opacity:1; }
.gallery .bx-wrapper .bx-viewport { border:0; }
.gallery .bx-prev,.gallery .bx-next { display:none; }



.news figure { float:left; margin:0 0 0 40px; }
.news li { display:block; position:relative; height:215px; margin:0 0 65px; }
.news li:last-child{ margin-bottom:0; }
.new_content { position:relative; margin:0 0 11px 360px; font-size:16px; }
.new_content h3 { padding:3px 0 15px; }
.new_content .descr { height:66px; overflow:hidden; }
.news li .more { display:inline-block; position:relative; margin:14px 0 0; padding:3px 10px 5px; font-size:16px; color:#567c00; background:#becfac; }
.endStr { background:linear-gradient( to left, #ebf3f6 33%, rgba(255, 255, 255, 0) 100% ); }
/* .news li a:hover .more { color:#d60b29; text-decoration:none; } */
.new .time { display:block; padding:0 0 24px; }
.new li .time { padding:0; }

.bottom_menu { background:#f7fafb; box-shadow: 0 -3px 10px -6px #ccc; }
.bottom_menu ul { position:relative; padding:0 30px; }
.bottom_menu .container > ul > li:before { content:'/'; font-size:24px;}
.bottom_menu .container > ul > li{ display:inline-block; vertical-align:top; width:24%; font-size:22px; color:#567c00; }
.bottom_menu .container > ul > li > a { color:#567c00; }
.bottom_menu li li{ display:block; font-size:16px; }
.bottom_menu li:hover, .bottom_menu li:hover > a { color:#d60b29; }
.bottom_menu li:hover > a { text-decoration:underline; }
.bottom_menu .container > ul > li:hover > a { text-decoration:none; }
.bottom_menu li ul { padding:15px 0 15px 15px; }

/* .bottom_menu .l_8 { position:absolute; top:0; right:0; } */
.bottom_menu .l_8 { float:right; }
.bottom_menu .l_8 li { color:#3d3d3d; }
.bottom_menu .l_8 li a:hover { color:#d60b29; text-decoration:underline; }

.bottom_menu .active, .bottom_menu .active > a { color:#d60b29; cursor:default; }
.bottom_menu .active:hover > a { text-decoration:none; }
.place strong { display:block; }
.mail { padding:0 0 10px 0; }

.bottom_menu li ul { max-height:0; padding:0; margin:10px 0; overflow:hidden; transition:linear .1s; }
	.bottom_menu li ul.contacts, .bottom_menu li.open ul  { max-height:400px; padding:6px 0 10px; transition:linear .5s; }
	
.bottom_menu a:hover strong { text-decoration:underline; }
.open_link { display:inline-block; position:relative; width:25px; height:25px; margin:0 0 0 20px; text-align:center; line-height:23px; border-radius:3px; border:1px solid #567c00; opacity:.5; }
.open_link:hover { opacity:1; }
.open_link:before { content:'+'; }
.open .open_link { line-height:22px; }
.open .open_link:before { content:'-'; }

.form_block { width:500px; max-width:100%; margin:auto; }

footer.container {  padding:15px 30px 60px; }
.bg_line { height:5px; background:#f7fafb url(/files/site/img/bg_line.gif) repeat-x scroll -7px 0 / auto 5px; opacity:.3; }
footer div { float:right; width:350px; text-align:right; }
footer div span { display:block; }
footer div a { text-decoration:underline; }
footer div a:hover { text-decoration:none; }

.contentZone { padding:0 30px 20px; font-size:16px; }
.main .contentZone { padding-left:70px; }
.breadcrumb { padding:30px 0 20px 30px; }
.breadcrumb span { display:inline-block; width:25px; height:9px; background:url(/files/site/img/separator.gif) no-repeat center 0 / auto 9px;  }
.breadcrumb .active { text-indent:3px; }
.breadcrumb li.active { color:#567c00; }
.breadcrumb a:hover { text-decoration:underline; }

.el_list { text-align:left; }
.el_list.u1 { padding:0 0 50px 60px; }
.el_list li { display:inline-block; min-height:/* 246px */200px; padding:0 0 60px; vertical-align:top; margin:0 0 10px; }
figcaption { width:100%; font-size:18px; position:absolute; top:185px; /* left:-5%; */ }
.el_list .tile { display:block; padding:0 0 10px; }
.el_list .tile figcaption { top:/* -10px */-5px; left:305px; max-width:100%; text-align:left; white-space:nowrap; font-weight:bold; }
.el_list .tile > div { margin: 0 0 0 310px; padding:40px 5px 0 0; }
.el_list .tile div p { padding:0 0 10px; }
.el_list .tile figure { float:left; }
.el_list.u1 li figure div{ display:block; width:270px; height:176px; overflow:hidden; }
.el_list.u1 li figure div img{ width:270px; height:auto; max-height:auto; }

.contentZone .text p:last-child { padding:0 0 30px; }
.contentZone .text { font-size:16px; }

.new_item figure { width:auto; height:auto; float:left; margin:0 30px 20px 0; }
.new_item figure img { max-width:540px; max-height:340px; display:block; }

h2.container, h1.container { padding:0 0 50px 30px; }
.link { font-size:16px; color:#567c00; text-decoration:underline; padding:0 0 0 36px; }
.link:hover { text-decoration:none; }

.contentZone.d2 { padding:0 70px 20px; }
.contentZone.short { padding-left:67px; }
.contentZone ul { padding-bottom:10px; }

.text { padding:0 36px; }

.modalItem.imgBox { background:transparent; }
.modalItem.imgBox h2, .modalItem.imgBox hr { visibility:hidden; }
.modalItem.imgBox .modalClose{ top:30px; border-color:#bcdc55; color:#bcdc55; width:35px; height:35px; line-height:27px; }
.modalItem.imgBox .modalClose:hover { color:#fff; border-color:#fff; }
.modalItem .right span, .modalItem .left span { border-color:#bcdc55; opacity:1; width:35px; height:35px; }
.modalItem .right span i { border-left-color:#bcdc55; left:11px;}
.modalItem .left span i { border-right-color:#bcdc55; left:-4px; }
.modalItem .right:hover span, .modalItem .left:hover span { border-color:#fff; }
.modalItem .right:hover span i { border-left-color:#fff; }
.modalItem .left:hover span i { border-right-color:#fff; }
.modalItem .imgItem img { border:5px solid #bcdc55; border-radius:3px; }
.modalItem .imgItem span.imgTitle.active { font-size:18px; font-weight:bold; color:#bcdc55; }

aside { position:relative; width:270px; float:left; margin:0 30px 30px 28px; height:100%; }
aside ul { padding:10px 0 10px 40px; }
aside li { display:block; position:relative;}
aside a { display:block; color:#567c00; font-size:16px; }
aside a.active { color:#d60b29; cursor:default; }
aside a:hover { text-decoration:underline; }
aside a.active:hover { text-decoration:none; }
.el_list.short { margin-left:266px; }
aside li span { display:block; position:absolute; left:-27px; top:4px; width:15px; height:15px; opacity:.8; background:url(/files/site/img/marker.gif)no-repeat scroll 0 0 / cover; }

.news_list { margin:-10px 0 0 23px; }
.new_item { padding:0 0 0 37px; }
.new_item.short { margin:0 0 0 260px; }
.new_item.short figure { float:none; text-align:center; background:transparent; }
.new_item.short figure img { display:inline-block; }
.new_item.short .text { padding-left:0; }
.paginatorZ { font-size:18px; margin-bottom:20px; }

.contentZone .history_list > li::before { content:'' }
.history_list span { display:block; position:relative; left:-50px; height:20px; width:20px; margin:0 auto 10px; background:url(/files/site/img/marker2.gif)no-repeat scroll 0 0 / cover; }
.history_list li { display:block; }
.history_list strong { display:block; text-align:center; font-size:26px; color:#567c00; text-indent:-100px; padding:0 0 10px; }

.img_block { position:relative; left:-58px; width:305px; background:#fff; border-radius:3px; padding:5px 5px 1px; margin:0 auto 10px;}
.scan { display:inline-block; }
.scan img { height:200px; display:block; }
.history_list .images { text-align:center; text-indent:-100px; }
.history_list .images img { max-height:200px; border:5px solid #fff; border-radius:3px; vertical-align:top; margin:0 0 5px; }



.history ul { position:relative; }
.history li{ display:block }
.history h3 { display:inline-block; font-size:34px; }
.history h3 a { display:block; text-indent:35px; }
.history li .content { position:absolute; top:0; left:200px; height:100%; width:960px; background:#ebf3f6; display:none; }
.history li.active .content { display:block; }
.history .images { max-width:60%; float:right; margin:0 -14px 0 0; text-align:right;}
.history .images img { display:inline-block; margin:0 0 5px; border:5px solid #fff; border-radius:3px; max-height:270px; max-width:270px; }
.current { display:block; width:21px; height:45px; position:absolute; left:165px; top:205px; background:url(/files/site/img/left.png) no-repeat; }


#history { margin-top:-100px; background:#ebf3f6; width:100%; font-size:16px; }
#history > li { display:block; height:220px!important; overflow:hidden; position:relative; }
.history .bx-wrapper { max-width:none !important; margin: 0 30px 0 220px; border:2px solid #fff; padding:0 8px 0 20px;}
#bx-pager-cont { position:absolute; top:80px; left:32px; width:100px; height:295px; overflow:hidden; padding:20px 0; border-radius:50px; background:#f7fafb; }
#bx-pager li { display:block; }
#bx-pager {  position:relative; top:50px; font-size:25px; font-weight:bold; color:#ccc; font-family: "Ubuntu Bold",arial,sans-serif; text-align:center; transition:.5s; }
#bx-pager .active a { font-size:37px; transition:.5s; color:#567c00; text-shadow: 4px 3px 2px rgba(204, 204, 204, 1); opacity:1; cursor:default; }
#bx-pager a { display:block; opacity:.5; height:50px; line-height:50px; }
.marker2 { display:block; height:50px; background:url(/files/site/img/marker.gif)no-repeat center center;  }
#slider-next, #slider-prev { display:block; width:98px; height:59px; position:absolute; top:317px; left:33px; background:#567c00; border-radius:0 0 49px 49px; text-align:center}
.history .bx-next { display:inline-block; width:0; height:0; border:30px solid transparent; border-top-color:#f7fafb; }
#slider-prev { top:80px; border-radius:49px 49px 0 0; }
.history .bx-prev{ display:inline-block; width:0; height:0; margin:-1px 0 0; border:30px solid transparent; border-bottom-color:#f7fafb; }
.history .bx-wrapper .bx-viewport { box-shadow:none; border:0; }
.history .bx-viewport { height:450px !important; }
#slider-next:hover a { border-top-color:#99CC66; }
#slider-prev:hover a{ border-bottom-color:#99CC66; }
.history .bx-controls-auto { display:none; }

#history img { max-height:200px; float:right; margin:0 0 0 30px;}
#history .bg_line { position: absolute; bottom:0;  width:100%; }
#history .text { height:175px; overflow:hidden; /* display:table-cell; */ vertical-align:middle; padding:15px 30px; border-radius:18px; background:#f7fafb; }

.marker { background:url(/files/site/img/marker2.gif)no-repeat scroll center 80%/ 20px 20px; }
#history a { display:block; padding:7px 28px 0;text-decoration:underline; color:#567c00; }
#history a:hover { text-decoration:none; color:#d60b29; }

.bg_top, .bg_bottom { position:absolute; height:100px; width:85%; margin:0 0 0 213px; }
.bg_top { top:0; background:linear-gradient( to top, rgba(255, 255, 255, 0) 10%, #ebf3f6  100% ); }
.bg_bottom { top:355px; background:linear-gradient( to top, #ebf3f6 10%, rgba(255, 255, 255, 0) 100% ); }

.bx-controls-direction { position:relative; width:100%; }

#top_line { position:relative; margin:0 16px 0 227px; padding:0; text-align:right; vertical-align:top; border-bottom: 2px solid #99CC99; }
.hat_link, .zapoved { display:inline-block; margin:0 44px 0 0; line-height:10px; font-weight:bold; font-size:10px; letter-spacing:.3; color:#62494a; text-transform:uppercase; }

.hat_link { height:60px; width:261px; padding:18px 0 30px 70px; background:url(/files/site/img/icon_logo_small.png) no-repeat scroll 1px 0 / 60px auto; }
.hat_link:hover{ text-decoration:none; }
#google_translate_element { display:inline-block; width:140px; position:relative; top:-5px; }
#google_translate_element .goog-te-gadget-simple { border-color:#ccc; transition:.5s; }
#google_translate_element:hover .goog-te-gadget-simple{ border-color:#567c00; }
#google_translate_element.goog-te-gadget-simple .goog-te-menu-value { color:#333; transition:.5s; }
#google_translate_element:hover .goog-te-gadget-simple .goog-te-menu-value { color:#567c00; }
#google_translate_element:hover .goog-te-menu-value span:last-child { color:#567c00 !important; transition:.5s; }

.slider_cont .bx-wrapper .bx-viewport { border:0; left:0 !important; }
.slider { position:relative; width:100%; /* height:500px; */ }
.slider li { display:block; position:absolute; top:0; left:0; }
.slider img { border:0; /* height:500px; width:auto; */ width:100%; border-radius:0; }
.slider_cont .bx-wrapper .bx-pager.bx-default-pager a { width:50px; height:16px; border-radius:8px; background:#567c00; opacity:.3; }
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active { opacity:1; }

#soc_link { float:left; width:auto; position:relative; top:6px; }
#soc_link div { float:none; width:auto; }

.contentZone.big { margin-right:0; }
.slider_cont .bx-wrapper { max-width:94% !important; margin:10px auto; }

.el_list .iframe { position:relative; height:177px; width:265px; border:5px solid #fff; }
.iframe span { display:block; position:absolute; left:0; right:0; top:185px; text-align:center; font-size:18px; }

.zapoved { width:115px; height:50px; padding:17px 0 0 47px; text-align:left; background:url(/files/site/img/logo-zapoved.png) no-repeat 0 0 / auto 100%; }

.time { display:inline-block; margin:0 0 7px; font-size:12px; }
.time b{ color:#567c00; font-size:16px; padding:0 0 0 5px; }
.time i { font-weight:normal; font-style:normal; padding:0 0 0 5px; font-size:12px; }
.news a:hover .time { color:#3d3d3d; }
.news li .more i { display:inline-block; position:absolute; top:0; right:-30px; border:15px solid transparent; border-left-color:#becfac; }
.news a:hover .more { background:#567c00; color:#fff; transition:.5s; }
.news a:hover .more i { border-left-color:#567c00; transition:.5s;}
.cont_ul > ul { border-color:#becfac; padding:30px 0 20px; }
.cont_ul { display:inline-block; width:50%; border:4px solid #99cc66; margin:0; vertical-align:top; margin:0 0 20px; /* padding-top:40px; height:215px; */
	/* border-width:0 40px; 
	-moz-border-image: url(/files/site/img/ornament2.gif) 0 65 round; 
	-webkit-border-image: url(/files/site/img/ornament2.gif) 0 65 round; 
	-o-border-image: url(/files/site/img/ornament2.gif) 0 65 round; 
	border-image: url(/files/site/img/ornament2.gif) 0 65 round; */
}
.news.a_list .endStr { background:rgba(0, 0, 0, 0) linear-gradient(to left, #f7fafb 33%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0; }
.news.a_list figure img { max-height:none; }
.news.a_list .link { display:block; position:relative; top:60px; left:39px; padding:10px 0; }
.cont_ul > ul > li { /* width:50%; float:left;  */height:auto; margin:0; /* margin-bottom:20px;  */}
.cont_ul > ul > li + li:not(.clear) { margin-top:20px; }

/* .cont_ul > ul > li:first-child { float:right; margin-bottom:0; border-left:4px dotted #99CC66; } */
.cont_ul > ul > li:first-child .new_content{ border:0; }
.cont_ul li { width:100%; }
.cont_ul li.clear { float:none; }
.cont_ul .new_content { margin:0 20px 11px; padding:10px 20px 20px; border-top:4px dotted #99cc66; }
/* .cont_ul ul li:first-child .time { display:none; }
.cont_ul ul li:first-child h3 { color:red; text-transform:uppercase; }
.cont_ul ul li:first-child .endStr, .cont_ul ul li:first-child .more { display:none; }
.cont_ul ul li:first-child .new_content { background:transparent; border:0; }
.cont_ul ul li:last-child .new_content, .cont_ul ul li:nth-child(2) .new_content { border:0; } */
.cont_ul .new_content .descr { height:auto; }
.cont_ul li li, .cont_ul li li:last-child { height:auto !important; margin-bottom:10px; }
.cont_ul li:hover li::before{ color:red; }

#pravila { display:inline-block; width:49%; height:400px; overflow-y:scroll; padding:10px 10px 0 40px; margin:0; font-size:16px; }
#pravila h3 { padding:0 0 40px; color:red; text-transform:uppercase; }
#pravila li { height:auto; margin:0 0 5px; }
#pravila ul + p {  text-indent:0; padding:20px 0 0; text-align:right; }
#pravila ul + p a { display:inline-block; text-decoration:underline; }
#pravila ul + p a:hover { text-decoration:none; }
#pravila ul + p a:first-child { float:left; }

.paws { width:430px; height:1514px; position:absolute; left:34px; top:738px; opacity:.1; background:url(/files/site/img/paws1.png) no-repeat scroll 0 0 / 424px 711px; }
.paws.bottom { bottom:0; right:0; left:auto; top:auto; }

.second .paws { top:220px; }
.second .paws.bottom { height:740px; top:850px; bottom:auto; }

/* .bg_line.top { display:none; }
.second .bg_line.top { display:block; } */

form input:focus, form input[type=text]:focus, form textarea:focus { border-color:#567c00; }
.search { /* position:absolute; top:20px; right:217px; */ position:relative; top:-5px; display:inline-block; width:300px; padding:0; margin:0 26px 0 0; background:transparent; text-align:right; }
.search button { display:inline-block; position:absolute; top:1px; right:3px; width:21px; height:23px; background:url(/files/site/img/loop.png) no-repeat 0 1px/100% auto; border:0; }
.search input { display:inline-block; /* position:relative;  width:21px;*/ height:25px; line-height:25px; margin:0; font-size:14px; transition:1s; }
.search input:focus { /* width:300px;   border-width:1px;*/ color:#567c00; /* z-index:1; opacity:1 */ }
/* .search:hover { z-index:1; } */
/* .search:hover input, .search.active input { width:300px; border-width:1px; z-index:1; } */
.search .errorInfo { top:0; opacity:1; }

.info { font-size:20px; color:#567c00; margin:0 0 50px; text-align:center; }
.info span { display:inline-block; padding:5px 40px; background:#fff; border-radius:20px; box-shadow:0 3px 10px -6px #000; }
.info b { color:red; }

li.cat_title , .el_list li.cat_title { display:block; height:auto; padding:0; min-height:auto; width:70%; font-weight:bold; font-size:26px; margin:0 auto 40px; text-align:center; color:#567c00; }
li.cat_title span { display:inline-block; position:relative; width:35px; height:20px; top:2px; margin:0 5px; background:url(/files/site/img/separator.gif); }
li.cat_title i { font-style:normal; color:#777; font-size:14px; font-weight:normal; }
li.cat_title .bg_line { margin:20px 0 0; }

.feedback { width:430px; max-width:100%; background:transparent; padding:20px 0 70px; }
.feedback b {  display:inline-block; position:relative; top:13px; font-size:30px; font-weight:normal; line-height:10px; }
.feedback > span { display:block; width:250px; margin:-54px 0 0 216px; padding:5px 0 10px; color:#777; }
.feedback textarea{ height:74px; line-height:1.3; padding:3px 0; font-family: "PT Sans",arial,sans-serif; font-size:18px; }
.feedback button, .btn[href="#form"] { float:right; background:#ebf3f6; font-size:18px; padding:5px 15px 7px 6px; border:1px solid #567c00; border-radius:3px; color:#567c00; }
.feedback button:hover, .btn[href="#form"]:hover { background:#567c00; color:#ebf3f6; }
.btn[href="#form"] { margin:20px 0; }
.feedback .errorInfo { height:31px; }
label.short { display:inline-block; width:49.5%; }

.btn.red { padding:7px 25px; border-color:transparent; color:#fff; background:red; }

footer b { font-weight:normal; }

.small_list { text-align:center; }
.small_list figure.small { display:inline-block; width:190px; height:120px; margin:0 10px 10px 0; text-align:center; }
.small_list figure.small img { position:absolute; top:0; right:0; bottom:0; left:0; max-width:100%; max-height:100%; margin:auto; }

.new_item figcaption { position:absolute; bottom:5px; top:auto; padding:5px 0; background:rgba(255,255,255,.6); transition:.5; }
.new_item figure:hover figcaption { background:rgba(255,255,255,1); } 
.new_item .main_img { margin-left:-30px; }

#pay_btn , #close_text { position:absolute; right:43px; font-size:17px; padding:5px 10px; background:#567c00; color:#fff; margin:-27px 0 0; opacity: .7; transition:.3s; }
#pay_btn:hover { opacity:1; }
#pay_btn + a  b, #close_text + a  b { margin-right:325px; text-align:left; }

#pay_btn { background:red; font-weight:bold; padding:12px 10px; margin-top:-33px; font-size:18px; }

#close_text { background:red; }

.form_payment_block { clear:both; position:relative; width:650px; max-width:100%; max-height:0; margin:auto; overflow:hidden; transition:linear 1s; }
	.form_payment_block.open { max-height: 3200px; transition:linear 2s; }
.form_payment_block .feedback { width:100%; }
.form_payment_block .feedback > span { float:right; margin:-40px 0 0 0; }
.form_payment_block .checkbox { margin-bottom:0; height:22px; }
.form_payment_block  div .errorInfo { top:18px; bottom:0; height:auto; }
select { width:100%; }
option { padding:0 2px 7px 10px; }

.hidd { height:0!important; overflow:hidden; transition:.3s; margin:0!important; padding:0!important; opacity:0!important; }

.message_ok, .message_no { width:300px; max-width:100%; background:#fff; padding:20px; font-size:18px; text-align:center; }
.message_ok { color:green; }
.message_no { color:red; }
.message_ok .modalClose, .message_no .modalClose { border-width:3px; text-indent:1px; line-height:25px; }

#amount_info { padding:10px 0 20px; }
	#amount_info  strong{ display:inline-block; width:30px; height:30px; margin:0 0 0 5px; line-height:29px; text-align:center; border:1px solid red; }




/* правки от 2021-02-02 */




body { min-width: 320px; }

header { background-size:cover; }

.social_menu { position:relative; text-align:right; }
.social_menu li { position:relative; display:inline-block; border:0; }
.social_menu li + li { margin-left:5px; }
	.social_menu li a { display:block; z-index: 2; position: relative; padding:2px; border-radius:4px; background:rgba( 86, 124, 0, .7 ); transition:0s; }
		.social_menu li a:hover { background:rgba( 86, 124, 0, 1 ); }
	.social_menu li img { display:block; width:24px; height:24px; border:0; }
header .social_menu:before { content:''; display:block; height:74px; position:absolute; left:-30px; right:-30px; top:-20px; background:linear-gradient( to bottom, rgba(235, 243, 246, 1) 0, rgba(235, 243, 246, 0) 100% ); }

.search, #google_translate_element { top:12px; z-index:2; }

footer .social_menu { float:left; }

nav img { display:block; margin:-107px 0 0 10px; border-radius:50%; background:rgba( 86, 124, 0, 0 ); transition:.3s; }
nav img:hover { background:rgba( 86, 124, 0, .2 ); }
nav img + b { top:118px; left:249px; }
/* nav img:before { content:''; display:block; position:absolute; left:-1px; top:-1px; right:-1px; bottom:-1px; background:rgba( 86, 124, 0, .3 ); } */

nav > ul { margin:74px 0 0 210px; display:flex; justify-content:space-between; flex-wrap:wrap; }
nav li { margin:10px 0 0 0; }

.bottom_menu ul.contacts { float:right; padding:0; width:282px; max-width:100%; }
.bottom_menu ul.contacts li { display:block; }

#pay_btn { margin-top:-58px; right:29px; z-index:2; }
#top_line { display: flex; justify-content: space-between; margin:0 0 0 220px; }

.contentZone ol, .contentZone ul { padding-left:25px; }
.contentZone td { padding:2px 5px; }

.el_list:not(.short) li { width:270px; padding:0; margin:0 0 15px; }
.el_list:not(.short)  figcaption { position:static; padding-bottom:5px; background:#ebf3f6; }

.el_list figure { background:transparent; }
.el_list a:hover img, .news_list li a:hover img, .new_item figure a:hover img { border-color:rgba( 86, 124, 0, .5 ); }

.new_item figcaption { width:auto; left:5px; right:4px; }

.bg_1, .bg_2 { z-index:1; }

.cont_ul > ul { padding-bottom:0; }
.cont_ul { margin: 0 0 50px; }

.main p { margin:0; }
.main p + p { margin-top:22px; }

.news li figure img { max-height: 210px; max-width: 290px; }
img { max-width:100%!important; }
.contentZone img { height:auto!important; }
#pravila { overflow-y: auto; }
.map li span { font-weight:bold; }
.hat_link { width: 250px; padding: 18px 0 30px 60px; background: url(/files/site/img/icon_logo_small.png) no-repeat scroll 0 0 / 54px auto; }
.new_content .descr { height:auto; }

.rss_btn { display:block; position:absolute; z-index:1; border-radius:7px; }
	.rss_btn img { display:block; border-radius:6px; }
	.rss_btn:hover { box-shadow:0 0 7px 2px #fdb45d; }

/* адаптив */
@media ( max-width: 1279px){
	.container { width:100%; overflow:hidden; }
	.bottom_menu .container > ul > li { width:24%; }
	.bottom_menu .l_8 { position:static; }
	.bg_1, .bg_2 { display:none; }
	nav { margin-top:64px; }
	nav img { width:130px; margin:-46px 0 0; }
	nav > ul { margin:45px 0 0 145px; }
	nav > ul > li { display:block; float:left; }
	#top_line { margin-left:16px; }
	nav img + b { left:190px; }
}

/* 
	nav img { width:95px; margin:25px 0 0; }
	header { background-size:auto 100%; }
} */

@media ( max-width: 1115px ){
	#pay_btn + a  b, #close_text + a  b { margin-right:335px; }
	nav { margin-bottom:-7px; }
	nav > ul { margin-top:87px; }
	nav img { margin:-55px 0 0; }
	#pay_btn { margin-top:-65px; }
}

@media ( max-width: 1090px){
	#top_line { margin:0; }
}

@media ( max-width: 1079px){
	
	.bottom_menu .container > ul > li { width:33%; }
	.breadcrumb { clear:both; }
	aside { float:none; height:auto; margin:0 30px 50px 65px; }
	.el_list.short , .new_item.short { margin-left:0; }
	.history_list .images, .history_list strong { text-indent:0; }
	.history_list span, .img_block { left:auto; }
	/* .hat_link { position:static; padding:0 0 15px 20px; } */
	.hat_link, .zapoved { margin-right:20px; }
}

@media ( max-width: 979px ){
	header { padding: 20px 15px 40px; }
	#pay_btn { right:15px; }
	nav img + b { left:170px; }
	
	.map { height:515px; }
	.map img { width:60%; }
	.map .l_17 { left:200px; bottom: 80px; }
	.map .l_18 { top: 230px; }
	.map .l_16 { /* top: 574px; right:80px */ left: 175px; bottom:0; }
	.map li { font-size:24px; }
	.map li b { font-size:40px; }
	.main .contentZone { margin-right:0; /* width:81%; */ }
	.video { position:relative; margin:auto; top:0; right:0; }
	
	.new_item figure { float:none; background:transparent; text-align:center; }
	.new_item figure img { display:inline-block; }
	.search, .hat_link, .zapoved { margin-right:10px; }
}

/* @media ( max-width: 900px ){
	
	
	nav { margin-top:10px; }
	nav img { margin:0 0 0 19px; width:65px; }
	nav > a { display:block; float:left; width:30%;}
	nav > ul { margin:60px 0 0; }
	nav > ul > li { width:30%; margin:0; }
	
} */

@media ( max-width: 935px ){
	.hat_link, .zapoved { margin-top:10px; }
	.search { position:absolute; top:-32px; left:0; }
	#google_translate_element { top:20px; }
	#pay_btn + a b, #close_text + a b { position:static; margin:0 0 0 160px; padding:25px 0 0; text-align:center; text-indent:-30px; }
	#pay_btn { margin-top:-58px; }
	nav > ul { margin:45px 0 0; }
	.el_list.u1 { text-align: center; padding-left: 0; }
}

@media ( max-width: 800px){
	.map li b { font-size:30px; }
	.map li { font-size:23px; }
	.map .l_14 { top:124px; right:5px; }
	.map .l_15 { width:160px; }
	.map .l_18 { top:240px; }
	.map .l_17 { top:315px; left:170px; bottom:auto; }
	.map .l_16 { left:150px; /* top:415px; */ }
	
	
	.history > div { left:-30px; width: 109%; }
	.history .bx-wrapper { margin: 0 30px 0 165px; }
	.current { left: 140px; }
	.bg_top, .bg_bottom { margin: 0 0 0 163px; }
	.bottom_menu .container > ul > li { width:49% }
	
	.my-bx-prev, .my-bx-next { width: 50px; }
	
	.el_list .tile figure { float:none; background:transparent; text-align:center; }
	.el_list .tile figure img { display:inline-block; }
	.el_list .tile div { margin-left:0; }
	.el_list .tile figcaption { left:0; top:auto; bottom:-30px; }
	
	.cont_ul { width:100%; margin:0 0 30px; }
	#pravila { width:100%; height:auto; margin:0; /* padding-left:20px; */ padding:0; } 
	.news.a_list .link { top: 0; }
}

@media ( max-width: 738px){ 
	#pay_btn + a b, #close_text + a b { font-size: 30px; }
}

@media ( max-width: 700px ){ 
	.history { display:none; }
	
	nav > ul > li, nav > a { width:49%; }
	
	.news li { height:auto; }
	.new li { border-bottom: 1px dotted #ccc; }
	.news figure { float:none; background:transparent; text-align:center; margin-left:0; }
	figure img { display:inline-block; }
	.new_content { margin:0; }
	/* .news li .more { margin:0 0 14px; } */
	.new_content .descr { height:auto; }
	footer {  text-align:center; }
	footer div { float:none; width:auto; text-align:center; }
	.link { padding:0; }
	.text { padding:0; }
	
	aside{ width:auto; }
	.new_item { padding-left:0; }
	.new_item figure { width:100%; }
	.new_item figure img { max-width:100%; }
	.contentZone.d2, .contentZone { padding:0 10px 20px; }
	.contentZone .history_list li { padding:0;}
	/* .hat_link { display:none; } */
	/* .search { left:auto; right:0; top:15px; margin:0; } */
	.hat_link, .zapoved { margin-top:45px; }
	/* nav img + b { top:125px; } */
	nav a:first-child img + b { top:160px; }
	#soc_link { float:none; padding:0 0 20px; }
	.new_item .main_img { margin-left:auto; }
	nav img { float:none; width:100px; }
	#google_translate_element, .search { top:13px; }
	#pay_btn { width:auto; height:auto; margin-top:20px; padding:10px; font-size: 16px; }
	#pay_btn + a b, #close_text + a b { margin:0; text-indent:0; padding:15px 0; border-bottom:1px solid rgba( 86, 124, 0, .3 ); }
	nav > ul { margin:5px 0 0; }
	header { padding: 20px 15px 15px; }
	.cont_ul > ul { padding: 30px 0 0; margin-bottom:0; }
	.news ul + .link { position:relative; top:15px; }
	.bottom_menu ul {padding-right:0; }
	.bottom_menu ul.contacts { float:none; width: 100%; border-bottom: 1px solid rgba( 86, 124, 0, .5 ); margin-bottom: 10px; padding-bottom: 5px; }
	.bottom_menu { padding: 30px 20px; }
	
	.map li { font-size: 18px; padding:5px; }
	.map li b { font-size: 20px; }
	.map li span { margin: -5px 0 0; line-height: 20px; }
	.map img { width: 80%; }
	.map .l_13 { top: 40px; }
	.map .l_18 { left: 10px; }
	.map .l_12 { top: 90px; }
	.map .l_14 { top: 95px; }
	.map .l_15 { width:130px; top: 250px; }
	.map .l_16 { margin-bottom:10px; }
	.map .l_17 { top: 344px; left: 65px; }
}	

@media ( max-width: 650px ){
	.map li { font:normal 16px "Ubuntu Light"; background:rgba( 86, 124, 0, .3 ); }
		.map li span { font-weight: normal; }
		.map li:hover { background:rgba( 86, 124, 0, .5 ); }
		.map li:hover span, .map li:hover b, .map li a:hover span { color:#fff; }
	.map .l_13 { width:128px; right:50px; }
	.map .l_16 { width:128px; }
	.map .l_15 { width:110px; right:3px; }
	.map .l_16 { margin-bottom:30px; }
}

@media ( max-width: 615px ){
	.hat_link, .zapoved { display:none; }
	.search { right:auto; left:0; top:-5px; }
	#top_line { display:block; margin-top:20px; }
	nav img + b { top:60px; font-size:25px; }
	nav a:first-child img + b { top:120px; }
	#google_translate_element { top:-5px; }
}

@media ( max-width: 550px ){
	header { padding-bottom:20px; }
	.breadcrumb { display:none;}
	nav > ul > li, .bottom_menu .container > ul > li { float:none; display:block; width:auto; }
	nav > a { width:100%; float:none; height:75px; }
	nav img { margin-bottom:5px; }
	.main .contentZone { padding-left:30px; }
	.news_list { margin:-10px 20px 0; }
	.bottom_menu ul { padding:0; }
	.el_list.u1 { padding:0 20px; }
	.el_list li { width:100%; }
	figure { background:transparent; }
	aside { margin:0 30px 50px; }
	figcaption { left:-3%; width: 107%; }
	/* .contentZone { padding-left:0; } */
	nav img + b { left:auto; padding:10px 20px 15px 120px; }
	nav > ul { margin:0; }
	.a_list figure{
		max-width:90%;
		margin:0 auto;
	}

	.a_list .new_content{
		max-width:90%;
		margin:0 auto;
	}

	.news.a_list ul li:last-child{
		height:auto;
	}

	.a_list figure img{
		width:100%;
	}
	.breadcrumb + h1, .breadcrumb + h2 { padding-top:20px !important; }
	nav > ul { justify-content: center; }
	nav > ul > li, .bottom_menu .container > ul > li:not(.contacts) { text-align:center; }
	.bottom_menu { padding: 30px 20px 0; }
		.bottom_menu li:not(.contacts) strong { display:inline-block; min-width:155px; text-align:left; }
	footer .social_menu { float:none; text-align:center; }
	footer.container { padding-bottom: 30px; }
	.history_list { padding-left:0!important; }
	input, textarea, select { margin: 5px 0 0; }
	label { margin: 0 0 10px; }
}

@media ( max-width: 510px ){
	.search { width:100%; top:-5px; }
	/* #top_line { height:70px; } */
	nav img + b { top: 110px; }
	footer b { display:block; }
	#google_translate_element { top:-50px; }
	header .social_menu { text-align:left; }
	aside { margin: 0 10px 40px; }
	.map { display:none; }
	.el_list .tile figcaption { position:static; white-space:normal; }
	#amount_info + label + div[style] { padding-left:20px!important; }
}

@media ( max-width: 450px ){
	nav img { margin:-45px auto -5px; }
	#pay_btn + a b, #close_text + a b { padding-bottom:70px; }
	#pay_btn { margin:190px auto 0; left:15px; text-align:center; }
	nav a:first-child img + b { padding:20px; position:static; }
	h1, h2 { font-size:22px; }
	h3, h4, h5, h6 { font-size:16px; }
	header { padding-left:3px; }
	section { padding:30px 15px; }
	h2.container, h1.container { padding:0 0 30px 15px; }
	h1 span, h2 span, h3 span { font-size:24px; }
	.cont_ul > ul { padding:20px 0 20px; }
	.a_list .new_content { max-width:100%; }
	.cont_ul .new_content { padding:0 15px; }
	.my-bx-prev, .my-bx-next { top: 109px; }
	.section { padding: 30px 10px; }
	.contentZone img { display:block; float:none; margin:auto; }
	.contentZone ol, .contentZone ul { padding-left:0; }
	aside ul { padding-left:30px; }
	h1 span, h2 span, h3 span { padding:0 7px 0 0; }
	.el_list.u1 { padding:0 10px; }
}

@media ( max-width: 360px ){
	header .social_menu { text-align:center; }
	#google_translate_element { display: block; top: -15px; left: 0; margin: auto; right: 0; }
	.search { top: 18px; }
	#top_line { height:50px; }
	#pay_btn { font-size:15px; }
	h2.container, h1.container { padding-bottom:20px; }
	.my-bx-prev, .my-bx-next { top: 98px; }
	
}